<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc2f1356b2dafd109e6686d509532109">
  <dict>
    <!--2024-03-22 18:08:42.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:44:00.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-10 17:43:57.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
